.experienceBar {
  display: flex;
  align-items: center;
}

.experienceBar span {
  font-size: 1rem;
}

/* primeira div */
.experienceBar > div {
  flex: 1;
  height: 4px;
  border-radius: 4px;
  background-color: var(--color-experience-line-external);
  margin: 0 1.5rem;
  position: relative;
}

.experienceBar > div > div {
  height: 4px;
  border-radius: 4px;
  background-color: var(--color-experience-line-internal);
}

.experienceBar > div > span {
  position: absolute;
  top: 0.5rem;
  white-space: pre;
  /* faz a ancora do elemento ser seu centro */
  transform: translateX(-50%);
}
